<% if editorials.present? %>
  <% editorials.each do |editorial| %>
    <tr>
      <td><label class="ui <%= object_status_class(editorial) %> horizontal label"><%= object_status_name(editorial) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= editorial.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= editorial.created_by.full_name.titleize %><br>
              <strong>Ciudad: </strong> <%= editorial.editorial_city_full_name %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/library/editorials/editorials/partials/table_actions', locals: { editorial: editorial }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
